<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <title>Note</title>
  </head>
  <style>
    h1 {color: #278EA5}
    h1 {text-align: center;} 
    table {
      width: 100%;
      border: 1px solid black;
      border-collapse: collapse;
    } 
    th, td{
      height: 30px;
      border: 1px solid black;
    }
    .center {
            height: 200px;
            width: 400px;
            padding: 50px;
            border: 15px solid #93B5C6;
            border-radius: 15px;
            background-color: whitesmoke;
  
            position: fixed;
            top: 40%;
            left: 47%;
            margin-top: -100px;
            margin-left: -200px;
            text-align: center;
            }
    .topnav {
          overflow: hidden;
          background-color: #93B5C6;
          }

          .topnav a {
          float: left;
          display: block;
          color: #f2f2f2;
          text-align: center;
          padding: 17px 16px;
          text-decoration: none;
          font-size: 17px;
          }

          .topnav a:hover {
          background-color: #E4D8DC;
          color: black;
          }

          .topnav a.active {
          background-color:#C9CCD5;
          color: white;
          }
  </style>
  <body style="background-color:#FFE3E3;">
      <div class="topnav" >
        <a href="http://localhost:8000/lab-4/"class="active">Note Table</a>
        <a href="http://localhost:8000/lab-4/add-note">Add Note</a>
        <a href="http://localhost:8000/lab-4/note-list">Note Card</a>
        </a>
    </div>
    <br>
    <h1>Note</h1>
    <hr style="width: 25%;">
    <div class="center"> 
        <table>
          <tr>
            <th>To</th>
            <th>From</th>
            <th>Title</th>
            <th>Message</th>
          </tr>
          {% for note in notes %}
          <tr>
            <td> {{ note.to }} </td>
            <td> {{ note.From }} </td>
            <td> {{ note.title }} </td>
            <td> {{ note.message }} </td>
          </tr>
          {% endfor %}
        </table>
    </div>
  </body>
</html>